﻿/* Folder Tree Styles 
 * ---------------------------------------------------------------------------- 
 */
#foldertree                  { padding-bottom: 2em !important
                             }

#foldertree ul               { border-bottom: 1px solid #fff !important
                             }

#foldertree,
#foldertree ul               { list-style: none; margin-left: 0; padding: 0; border: none;
                             }

#foldertree li               { border-top: 1px solid #fff; margin: 0; line-height: 1.5em;
                             }

#foldertree li a,
#foldertree li span.folder   { display: block; padding: 5px 5px 5px 5px; border-left: 10px solid #999; border-right: 5px solid #ccc; background-color: #f8f8f8; color: #333; text-decoration: none;
                             }

html > body #foldertree li a { width: auto
                             }

#foldertree li a:hover       { border-left: 10px solid #dd0d15; border-right: 5px solid #aaa; background-color: #ccc; color: #fff;
                             }

#foldertree li li            { border-top: 1px solid #fff
                             }

#foldertree li li a          { display: block; padding: 5px 5px 5px 20px; border-left: 10px solid #999; border-right: 5px solid #ccc; background-color: #f0f0f0; color: #333; text-decoration: none; /*  width: 100%;*/
                             }

#foldertree li li li a       { display: block; padding: 5px 5px 5px 30px; border-left: 10px solid #999; border-right: 5px solid #ccc; background-color: #f0f0f0; color: #333; text-decoration: none;
                             }

div.hitarea                  { background: url(i/treeview-default-arrow-red.gif) -64px -25px no-repeat; height: 16px; width: 16px; cursor: pointer; float: right; margin-top: 10px; margin-right: 5px;
                             }

/* fix for IE6   */

* html #foldertree li li     { height: 1em; vertical-align: bottom;
                             }

.expandable-hitarea          { background-position: -80px -3px !important
                             }

.folder                      { cursor: pointer
                             }